/*
Zerotheme.com | Free Html5 Responsive Templates
Author URI: http://www.zerotheme.com/
*/
@import url(https://fonts.googleapis.com/css?family=Racing+Sans+One);
/* ---------------------------------------------------------------------------- */
/* ------------------------------------Reset----------------------------------- */
/* ---------------------------------------------------------------------------- */
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, li1, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
	background: transparent;
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
table, table td {
	padding: 0;
	border-collapse: collapse;
}
img {
	vertical-align: top;
}
embed {
	vertical-align: top;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline;
}
input, textarea {
	border: 1px solid #ddd;
	padding: 0;
	margin: 0;
	outline: 0;
}
iframe {
	border: 0;
	margin: 0;
	padding: 0;
}
input, textarea, select {
	margin: 0;
	padding: 0px;
}
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */

html {
	 -webkit-text-size-adjust: none;
}
.video embed, .video object, .video iframe {
	 width: 100%;
	  height: auto;
}
img {
	max-width: 100%;
	height: auto;
	width: auto; /* ie8 */
}
a {
	color: #003399;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1, h2 {
	font-size: 25px;
	line-height: 25px;
}
h3, h4 {
	font-size: 20px;
	line-height: 30px;
}
h5, h6 {
	font-size: 16px;
	line-height: 16px;
}
p {
	color: #000;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
.t-center {
	text-align: center;
}
.t-left {
	text-align: left;
}
.t-right {
	text-align: right;
}
.f-right {
	float: right;
}
.f-left {
	float: left;
}
.post {
}
.post:after, .post:before, article:after, article:before, section:after, section:before {
	clear: both;
	content: '\0020';
	display: block;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clear {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix:after, .clearfix:before {
	clear: both;
	content: '\0020';
	display: block;
	visibility: hidden;
	width: 0;
	height: 0;
}
.color-orange {
	color: #ff970b !important;
	font-size: 27px;
	font-weight: bold;
	margin-bottom: 20px;
}
/* ---------------------------------------------------------------------------- */
/* ------------------------------------Html-Body------------------------------- */
/* ---------------------------------------------------------------------------- */
html, body {
	width: 100%;
	padding: 0;
	margin: 0;
}
body {
	color: #3F3F3F;
	font-family: Montserrat, sans-serif;
	font-size: 16px;
	line-height: 25px;
	/* background-image: url(../images/forest5.png);*/
	/*background: linear-gradient(#9dc2f7,#caf7b7);*/
	background-color: #FFF;
}
body .wrap-body {
}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Header--------------------------------- */
/* ---------------------------------------------------------------------------- */
header {
	background: #fff;
	/*box-shadow: 0 0px 31px -6px #2c2c2c, 16px 0 #878888;*/
}
header .wrap-header {
}
header .logo img {
	display: inline-block;
	margin: auto;
	padding: 10px;
	max-width: 210px;
}
@media all and (max-width: 768px) {
header .logo {
	text-align: center;
	width: 100%;
}
header .logo img {
	display: block;
}
}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Container------------------------------ */
/* ---------------------------------------------------------------------------- */
#container {
}
#container .wrap-container {
}
.header {
	text-align: center;
	margin: 5px auto 5px;
}
.heading {
	background: #ffffff none repeat scroll 0 0;
 border: 2px solid #;
	color: #F3542D;
	display: inline-block;
	font-size: 36px;
	font-weight: normal;
	line-height: 45px;
	position: relative;
	text-transform: uppercase;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	transform-style: flat;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.heading span {
	display: block;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	transform-style: flat;
}
@media(max-width: 768px) {
.heading {
	font-size: 25px;
}
}
.sub-header {
	background: url('../images/logo_topo.png');
	padding: 42px 30px 0;
	color: #fff;
/*	text-shadow: 00px 0 #000; */
	margin-bottom: 2%;
}
.sub-header h1 {
	font-size: 35px;
	margin-bottom: 10px;
}
.zoom-container {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 100% !important;
}
/* ---content-box--- */
.content-box {
	margin-bottom: 5px;
}
.content-box.box-1 {
	background-color:;
	padding-bottom: 10px;
	min-height: 20px;
}
.content-box.box-1 .item:hover .item-content {
	background-color: #153a69;
	color: #fff;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
	border: 1px solid #75BF42;
}

.content-box.box-1 .item:hover .item-content2 {
	background-color: #ff3e38;
	color: #fff;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
	border: 1px solid #75BF42;
}

.content-box.box-1 .item:hover .item-content3 {
	background-color: #4ac74a;
	color: #fff;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
	border: 1px solid #75BF42;
}

.content-box.box-1 .item:hover .item-content4 {
	background-color: #f3c52c;
	color: #fff;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
	border: 1px solid #75BF42;
}

.content-box.box-1 .item:hover a.btn {
	border-color: #fff;
	color: #fff;
}
.content-box.box-2 {
	background: url('../images/bg-2.jpg') fixed 0 0;
	text-align: center;
	min-height: 380px;
	color: #fff !important;
}
.content-box.box-2 p {
	color: #fff;
}
.content-box.box-3 .post {
	/*background: #f1f1f1;*/
	color: #3349B3;/*border: 1px solid #ffffff;*/
}
.content-box.box-3 .post .wrapper {
	text-align: center;
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 20px;
	padding-left: 60px;
}
.content-box.box-3 .post img {
	max-height: 440px;
	width: 60%;
	border: none;
}
.content-box.box-noticias .post {
	/*background: #f1f1f1;*/
	color: #3349B3;/*border: 1px solid #ffffff;*/
}
.content-box.box-noticias .post .wrapper2 {
	text-align: center;
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 20px;
	padding-left: 60px;
}
.content-box.box-noticias .post img {
	max-height: 440px;
	width: 90%;
	border: none;
}
.content-box.box-4 {
	background: #fff;
	min-height: 200px;
	padding: 10px 0;
	text-align: center;
}
.content-box.box-4 i.fa {
	font-size: 60px;
	margin-bottom: 10px;
}
.content-box.box-5 .item {
	border-right: 1px solid #ccc;
	padding-right: 30px;
	min-height: 380px;
}
.content-box .item {
}
.content-box .item img {
	display: block;
	width: 100% !important;
	height: auto;
	-webkit-transition: all .5s ease; /* Safari and Chrome */
	-moz-transition: all .5s ease; /* Firefox */
	-ms-transition: all .5s ease; /* IE 9 */
	-o-transition: all .5s ease; /* Opera */
	transition: all .5s ease;
}
.content-box .item .item-content {
	background-color: #fff;
	padding: 25px;
	border: 1px solid #ddd;
}

.content-box .item .item-content2 {
	background-color: #fff;
	padding: 25px;
	border: 1px solid #ddd;
}

.content-box .item .item-content3 {
	background-color: #fff;
	padding: 25px;
	border: 1px solid #ddd;
}

.content-box .item .item-content4 {
	background-color: #fff;
	padding: 25px;
	border: 1px solid #ddd;
}

.content-box .item span {
	font-size: 15px;
	font-weight: 500;
	color: #000;
}
.content-box .item:hover .item-content p, .content-box .item:hover .item-content span {
	color: #fff;
}

.content-box .item:hover .item-content2 p, .content-box .item:hover .item-content2 span {
	color: #fff;
}

.content-box .item:hover .item-content3 p, .content-box .item:hover .item-content3 span {
	color: #fff;
}

.content-box .item:hover .item-content4 p, .content-box .item:hover .item-content4 span {
	color: #fff;
}

.content-box .item:hover .zoom-container img {
	-webkit-transform: scale(1.25) rotate(5deg); /* Safari and Chrome */
	-moz-transform: scale(1.25) rotate(5deg); /* Firefox */
	-ms-transform: scale(1.25) rotate(5deg); /* IE 9 */
	-o-transform: scale(1.25) rotate(5deg); /* Opera */
	transform: scale(1.25) rotate(5deg);
}
.link {
	margin-bottom: 25px;
	text-align: left;
}
.link li {
	margin-bottom: 5px;
}
.link li1 {
	margin-bottom: 5px;
}
.link a {
	display: inline-block;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 12px;
}
.link a:hover {
	color: #f26324
}
.link li:before {
	
	margin-right: 13px;
	display: inline-block;
	width: 5px;
	height: 5px;
	margin-bottom: 2px;
	background-color: #333;
}
.link li1:before {
	content: '';
	margin-right: 13px;
	display: inline-block;
	width: 5px;
	height: 5px;
	margin-bottom: 2px;
	background-color: #333;
}
.link li ul {
	display: none
}
.link li1 ul {
	display: none
}
/* ---MainContent-Article--- */
#main-content {
}
#main-content .wrap-content {
}
article {
	display: inline-block;
	border-bottom: 1px solid #ddd;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
article:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
article:after, article:before {
	clear: both;
	content: '\0020';
	display: block;
	visibility: hidden;
	width: 0;
	height: 0;
}
article .art-header h3 {
	font-size: 25px;
	color: #333;
	margin-bottom: 10px;
}
article .art-header a:hover {
	text-decoration: none;
}
article .art-content a {
	color: #FE9B13;
	font-weight: bold;
}
article .art-content a:hover {
	color: #000;
}
article .art-content blockquote {
	border-left: 3px solid #1c7791;
	font-size: 18px;
	margin: 0 50px;
	font-style: italic;
	color: #666;
	padding-left: 20px;
}
article .art-content ol {
	float: left;
	text-align: justify;
	margin: 10px 50px;
	font-size: 16px;
	list-style-type: circle;
}
article .entry-title {
	margin: 10px 0;
}
article .entry-title h2 {
	line-height: 1.2;
	font-size: 38px;
}
article img {
	display: inline-block;
	margin-right: 15px;
	border: 1px solid #777;
}
/* ---Sidebar-Widget--- */
#sidebar {
}
#sidebar .wrap-sidebar {
	margin: 0px 10px;
}
.widget {
	margin-bottom: 30px;
	padding: 5px 25px 10px;
}
.widget:after, .widget:before {
	clear: both;
	content: '\0020';
	display: block;
	visibility: hidden;
	width: 0;
	height: 0;
}
.widget .wid-header {
}
.widget .wid-header h5 {
	display: inline-block;
	font-size: 23px;
}
.widget .wid-content {
	padding: 10px 0;
}
.widget.wid-about {
}
.widget.wid-tag {
}
.widget.wid-post {
}
.widget.wid-gallery {
}
.widget.wid-gallery img {
	margin: 0 10px 10px 0;
	max-width: 150px;
}
.widget.wid-archive {
}
.widget.wid-archive select {
	margin: 5px 0;
	height: 40px;
	width: 100%;
	padding-left: 10px;
	font-family: "Noto Serif", serif;
	font-size: 16px;
	background-color: #e9e9e9;
	color: #777777;
	border: none;
}
.widget.wid-meta {
}
.widget.wid-meta ul li {
	font-size: 16px;
}
.widget.wid-related {
	background-color: #fff;
}
.widget.wid-related img {
	max-width: 243px;
	width: 100%;
	border: 1px solid #DDD;
}
.widget.wid-related h4 {
	margin-top: 10px;
}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Footer--------------------------------- */
/* ---------------------------------------------------------------------------- */
footer {
	margin-top: 20px;
	text-align: center;
	background: #9fddf8;
	/*background-image: url(../images/rodape.png);*/
}
footer a {
	color: #fff;
}
footer .wrap-footer {
	color: #fff;
	font-size: 13px;
	padding: 2% 2% 0% 2%;
}
footer .wrap-footer h3 {
	margin-bottom: 10px;
}
footer ul.quick-link li {
	display: inline-block;
	margin: 0 10px 10px 0;
}
footer ul.quick-link li a {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Button--------------------------------- */
/* ---------------------------------------------------------------------------- */
a.button {
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid #ffffff;
	display: inline-block;
	text-decoration: none;
	background: #303030;
	margin: 5px 0;
	text-transform: uppercase;
	color: #fff;
}
a.button:hover {
	opacity: 0.9;
}
a.button.bt1 {
	background: #56AE33;
	color: #ffffff;
	padding: 5px 20px;
	width: 100%;
	text-align: center;
	border: 1px solid #56AE33;
}
a.button.bt2 {
	background: #0000ff;
	color: #ffffff;
}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Contact-------------------------------- */
/* ---------------------------------------------------------------------------- */
.contact h2 {
}
#contact_form {
}
#ff label {
	cursor: pointer;
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}
#ff input {
	display: block;
	width: 100%;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #000;
	border: 1px solid #AFAFAF;
	padding: 12px;
	margin: 5px 0 10px 0;
	font-size: 16px;
	max-height: 45px;
}
#ff textarea {
	display: block;
	width: 100%;
	height: 200px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #fff;
	color: #000;
	border: 1px solid #AFAFAF;
	padding: 10px;
	margin: 5px 0 25px 0;
}
#contact_form .btn {
	max-width: 50%;
}
#contact_form .btn:hover {
	opacity: 0.7
}
.maps {
	margin: 30px 0;
}
/* ---------------------------------------------------------------------------- */
/* ------------------------------------Subcribe-------------------------------- */
/* ---------------------------------------------------------------------------- */
#subcribe {
	margin: 10px;
}
#subcribe input[type="text"] {
	background: #fff;
	color: #867B6E;
	width: 200px;
	padding: 16px;
}
#subcribe input[type="submit"] {
	background: #303030;
	padding: 16px;
	color: #ffffff;
	cursor: pointer;
	width: 110px;
	outline: none;
}
/* ---------------------------------------------------------------------------- */
/* -------------------------------Menu---------------------------------- */
/* ---------------------------------------------------------------------------- */
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li1, #cssmenu ul li a, #cssmenu ul li1 a, #cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu {
	z-index: 999;
	display: inline-block;
	float: right;
}
#cssmenu > ul > li {
	float: left;
}
#cssmenu > ul > li1 {
	float: left;
}
#cssmenu.align-center > ul {
	font-size: 0;
	text-align: center;
}
#cssmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#cssmenu.align-center > ul > li1 {
	display: inline-block;
	float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-right > ul > li {
	float: right;
}
#cssmenu.align-right > ul > li1 {
	float: right;
}
#cssmenu > ul > li > a {
	letter-spacing: 0px;
	text-decoration: none;
	color: #333;
	font-weight: 500;
	text-transform: uppercase;
	padding-top: 42.5px;
	padding-right: 15px;
	padding-bottom: 42.5px;
	padding-left: 15px;
}
#cssmenu > ul > li1 > a {
	letter-spacing: 2px;
	text-decoration: none;
	color: #333;
	font-weight: 500;
	text-transform: uppercase;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
#cssmenu > ul > li:hover > a {
	background: #75BF42;
	color: #fff;
}
#cssmenu > ul > li1:hover > a {
	background: #2a166f;
	color: #fff;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
}
#cssmenu.align-right ul ul {
	text-align: right;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu ul ul li1 {
	height: 0;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu li:hover > ul {
	left: auto;
}
#cssmenu li1:hover > ul {
	left: auto;
}
#cssmenu.align-right li:hover > ul {
	left: auto;
	right: 0;
}
#cssmenu.align-right li1:hover > ul {
	left: auto;
	right: 0;
}
#cssmenu li:hover > ul > li {
	height: 35px;
}
#cssmenu li:hover > ul > li1 {
	height: 35px;
}

#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#cssmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150, 150, 150, 0.15);
	padding: 11px 15px;
	width: 170px;
	font-size: 12px;
	text-decoration: none;
	color: #dddddd;
	font-weight: 400;
	background: #009900;
}
#cssmenu ul ul li1 a {
	border-bottom: 1px solid rgba(150, 150, 150, 0.15);
	padding: 11px 15px;
	width: 170px;
	font-size: 12px;
	text-decoration: none;
	color: #dddddd;
	font-weight: 400;
	background: #009900;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0;
}
#cssmenu ul ul li1:last-child > a, #cssmenu ul ul li1.last-item > a {
	border-bottom: 0;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #ffffff;
}
#cssmenu ul ul li1:hover > a, #cssmenu ul ul li1 a:hover {
	color: #ffffff;
}
 @media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
 #cssmenu {
 width: 100%;
 background: #3b3b3b;
 margin: 0 0 50px;
}
 #cssmenu ul {
 width: 100%;
 display: none;
}
 #cssmenu.align-center > ul {
 text-align: left;
}
 #cssmenu ul li {
 width: 100%;
 border-top: 1px solid rgba(120, 120, 120, 0.2);
}
 #cssmenu ul ul li,  #cssmenu li:hover > ul > li {
 height: auto;
}
 #cssmenu ul li a,  #cssmenu ul ul li a {
 width: 100%;
 border-bottom: 0;
}
 #cssmenu > ul > li {
 float: none;
}
 #cssmenu ul ul li a {
 padding-left: 25px;
}
 #cssmenu ul ul ul li a {
 padding-left: 35px;
}
 #cssmenu ul ul li a {
 color: #dddddd;
 background: none;
}
 #cssmenu ul ul li:hover > a,  #cssmenu ul ul li.active > a {
 color: #ffffff;
}
#cssmenu ul ul li1 a {
	border-bottom: 1px solid rgba(150, 150, 150, 0.15);
	padding: 11px 15px;
	width: 170px;
	font-size: 12px;
	text-decoration: none;
	color: #dddddd;
	font-weight: 400;
	background: #009900;
}
#cssmenu ul ul li1:last-child > a, #cssmenu ul ul li1.last-item > a {
	border-bottom: 0;
}
#cssmenu ul ul li1:hover > a, #cssmenu ul ul li1 a:hover {
	color: #ffffff;
}
#cssmenu ul li1 {
 width: 100%;
 border-top: 1px solid rgba(120, 120, 120, 0.2);
}
 #cssmenu ul ul li1,  #cssmenu li1:hover > ul > li1 {
 height: auto;
}
 #cssmenu ul li1 a,  #cssmenu ul ul li1 a {
 width: 100%;
 border-bottom: 0;
}
 #cssmenu > ul > li1 {
 float: none;
}
 #cssmenu ul ul li1 a {
 padding-left: 25px;
}
 #cssmenu ul ul ul li1 a {
 padding-left: 35px;
}
 #cssmenu ul ul li1 a {
 color: #dddddd;
 background: none;
}
 #cssmenu ul ul li1:hover > a,  #cssmenu ul ul li1.active > a {
 color: #ffffff;
}
 #cssmenu ul ul,  #cssmenu ul ul ul,  #cssmenu.align-right ul ul {
 position: relative;
 left: 0;
 width: 100%;
 margin: 0;
 text-align: left;
}
 #cssmenu #menu-button {
 display: block;
 padding: 17px;
 color: #dddddd;
 cursor: pointer;
 font-size: 12px;
 text-transform: uppercase;
 font-weight: 700;
}
 #cssmenu #menu-button:after {
 position: absolute;
 top: 22px;
 right: 17px;
 display: block;
 height: 4px;
 width: 20px;
 border-top: 2px solid #dddddd;
 border-bottom: 2px solid #dddddd;
 content: '';
}
 #cssmenu #menu-button:before {
 position: absolute;
 top: 16px;
 right: 17px;
 display: block;
 height: 2px;
 width: 20px;
 background: #dddddd;
 content: '';
}
 #cssmenu #menu-button.menu-opened:after {
 top: 23px;
 border: 0;
 height: 2px;
 width: 15px;
 background: #ffffff;
 -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 transform: rotate(45deg);
}
 #cssmenu #menu-button.menu-opened:before {
 top: 23px;
 background: #ffffff;
 width: 15px;
 -webkit-transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
 -ms-transform: rotate(-45deg);
 -o-transform: rotate(-45deg);
 transform: rotate(-45deg);
}
 #cssmenu .submenu-button {
 position: absolute;
 z-index: 99;
 right: 0;
 top: 0;
 display: block;
 border-left: 1px solid rgba(120, 120, 120, 0.2);
 height: 46px;
 width: 46px;
 cursor: pointer;
}
 #cssmenu .submenu-button.submenu-opened {
 background: #262626;
}
 #cssmenu ul ul .submenu-button {
 height: 34px;
 width: 34px;
}
 #cssmenu .submenu-button:after {
 position: absolute;
 top: 22px;
 right: 19px;
 width: 8px;
 height: 2px;
 display: block;
 background: #dddddd;
 content: '';
}
 #cssmenu ul ul .submenu-button:after {
 top: 15px;
 right: 13px;
}
 #cssmenu .submenu-button.submenu-opened:after {
 background: #ffffff;
}
 #cssmenu .submenu-button:before {
 position: absolute;
 top: 19px;
 right: 22px;
 display: block;
 width: 2px;
 height: 8px;
 background: #dddddd;
 content: '';
}
 #cssmenu ul ul .submenu-button:before {
 top: 12px;
 right: 16px;
}
 #cssmenu .submenu-button.submenu-opened:before {
 display: none;
}
}
/* ---------------------------------------------------------------------------- */
/* ---------------------------------Slider------------------------------------- */
/* ---------------------------------------------------------------------------- */
.rslides {
}
.callbacks_container {
	z-index: 99;
	position: relative;
	float: left;
	width: 100%;
}
.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.callbacks img {
	display: block;
	position: relative;
	z-index: 1;
	max-height: 600px;
	width: 100%;
	border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	text-shadow: none;
	color: #fff;
	background: #000;
	background: rgba(0,0,0, .7);
	left: 0;
	right: 0;
	bottom: 0;
	padding: 30px 20px 10px;
	text-align: center;
	margin: 0;
	max-width: none;
}
.callbacks .caption h1 {
	font-size: 40px;
	margin-bottom: 20px;
}
.callbacks .caption span {
	font-size: 24px;
}
 @media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
 .callbacks .caption {
padding: 12px 10px 5px;
}
 .callbacks .caption h1 {
font-size: 20px;
margin-bottom: 0;
line-height: 1.2;
}
 .callbacks .caption span {
font-size: 12px;
line-height: 1.2;
}
}
@media(max-width: 468px) {
.callbacks .caption {
	display: none;
}
}
.callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 52%;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url("../images/themes.gif") no-repeat left top;
	margin-top: -45px;
}
.callbacks_nav:active {
	opacity: 1.0;
}
.callbacks_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}
.btn {
	-moz-user-select: none;
	border: 3px solid #003399;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-family: 'Racing Sans One', cursive;
	line-height: 1.42857;
	margin-bottom: 0;
	padding: 6px 12px;
	text-align: center;
	/*transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);*/
	vertical-align: middle;
	white-space: nowrap;
}
.demoHeaders {
	margin-top: 2em;
}
#dialog-link {
	padding: .4em 1em .4em 20px;
	text-decoration: none;
	position: relative;
}
#dialog-link span.ui-icon {
	margin: 0 5px 0 0;
	position: absolute;
	left: .2em;
	top: 50%;
	margin-top: -8px;
}
#icons {
	margin: 0;
	padding: 0;
}
#icons li {
	margin: 2px;
	position: relative;
	padding: 4px 0;
	cursor: pointer;
	float: left;
	list-style: none;
}
#icons span.ui-icon {
	float: left;
	margin: 0 4px;
}
.fakewindowcontain .ui-widget-overlay {
	position: absolute;
}
select {
	width: 200px;
}
/*Testimonials*/
.testimonials-padding{
	padding-bottom:70px;
}


#depoimentos1{


}

#depoimentos{
	background-color:#90A3B3;
	background:url(../images/f4.jpg) 50% 0 repeat fixed;
	min-height:500px;
	color:#fff;
	text-rendering:optimizelegiblity;
	-webkit-font-smoothing:antialiased;
	padding:70px 0;
	alignment-adjust:central;
	text-align:center;
	alignment-baseline:central;
}
.video {
	alignment-adjust:central;
	text-align:center;
	alignment-baseline:central;
}

.text{
	background:#f4f4f4;
	text-align:left;
	padding:25px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.text p{
	color:#414141;
}

.profile-image{
	width:100%;
	margin:0 auto;
	text-align:center;
	margin-top:30px;
}

.profile-image img{
	height:100px;
	width:100px;
	border-radius:500px;
	-moz-border-radius:500px;
	-webkit-border-radius:500px;
	margin-bottom:10px;
}

.profile-image h4{
	font-size:18px;
	color:#f5893e;
	text-transform:uppercase;
	line-height:22px;
	font-weight:normal;
}

.profile-image p{
	font-size:14px;
	font-weight:normal;
	margin:0;
}


.carousel-indicators {
  top: 105%;
}

.carousel-indicators .active {
  background-color: rgb( 199, 199, 199 );
  height: 12px;
  margin: 0;
  width: 12px;
}

.carousel-indicators li {
 background-color: rgb( 199, 199, 199 );
  border: 1px solid #fff;
  border-radius: 10px;
  cursor: pointer;
  display: inline-block;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  width: 10px;
}

/*Testimonials*/
